Computer Security
[EN] securityvulns.ru no-pyccku


Novell Groupwise Webaccess crossite scripting
Published:09.08.2006
Source:
SecurityVulns ID:6472
Type:remote
Threat Level:
5/10
Affected:NOVELL : GroupWise 6.5
 NOVELL : GroupWise 7
Original documentdocumentFrancisco Amato, [Full-disclosure] [ISR] - Novell Groupwise Webaccess (Cross-Site Scripting) (09.08.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod